Jump to content

Archived

This topic is now archived and is closed to further replies.

Guest travelguy101

737 NG 600/700

Recommended Posts

Guest travelguy101

New to forum posting so appologies for any ignorance on my part, however I have a problem with running 737 NG 600/700 after loading into FS9. After installation of CD for the 737 aircraft mentioned above when I tried to start FS9 I immediately get the following error message. "This version of FS2004 detected is not compatible with this version of FSUIPC! It is build 9.01.40901... You need correct version of FS2004. Check the help-about:the build should be 9.00.306.12 FSUIPC will terminate when you select ok. When I select ok FS9 stops loading and I am looking at my desktop screen".I have uninstalled 737 NG 600/700 and still get the error message and was unable to get FS9 to load.CAN ANYONE HELP?MarkSpokane WA.

Share this post


Link to post
Guest ceranes

Mark,My first question to you is are you running Windows XP? I was running Windows 2000 Professional and until I loaded XP, I had many many problems trying to get my 737 NG to work. The only other thing I can think of is try and download the update patch from Microsoft's website for FS9. If you haven't already done so, it's worth a shot!ChrisHolt, MI

Share this post


Link to post

You appear to have the 9.01 FS9 patch installed which requires an updated FSUIPC. It is not a very large DL and is not length by modem. Here is where you get the latest release directly from the author's distribution. Extract the file into its own folder (I suggest you rename the folder to include the FSUIPC version number). After you do that copy ONLY fsuipc.dll into the FS9 modules folder (rename the original before you copy something other than .dll to keep a safe backup) to preserve your existing key and .ini file settings. Always check the release notes supplied with the download.Here's where to get it:>>>>>>>Current Released Versions of Supported ProgramsDownload from www.schiratti.com/dowson, but please give time for the web-site administrators to catch up with latest releases on the actual day of release!Note that all the versions listed below as FS2004 compatible are also compatible with the official Microsoft update (FS9.1) released in October 2004.FSUIPC 3.50 (30th August 2005) -- FS2004 compatibleNote that this package is also usually available from www.avsim.com as well as the Schiratti site. <<<<<<<


Ron Ginsberg
KMSP Minnesota, Land of 10,000 Puddles
rcv4bannersupporter.jpg

Support Team

 

Share this post


Link to post
Guest djs271

I have the same problem. Do you have an answer to fix this or has anyone helped you.Dave,Ontario, Ca.

Share this post


Link to post
Guest djs271

Thanks for the response, I am running XP pro.Thanks,Dave

Share this post


Link to post
Guest djs271

I do not understand? How do I fix my problem. I purchased PMDG 737NG 600/700. It does not work with FS2004 (FS9).The error version of FS 2004 detected is not compatiable with version of FSUIPC! it is build 9.01.40901...you need correct version FS2004, check the help about build should be 9.00.30612 FSUIPC will terminate when you select ok. Please help, how is this fixed.Thanks,Dave

Share this post


Link to post
Guest kingck

hi i have the same proplem i don't no wait to do i installed some captian sim 727 soft ware and it pops up the same message

Share this post


Link to post
Guest kingck

i need help. I reinstalled fs2004 today and got this message:The version of FS2004 detected is not compatible with this version of FSUIPC! It is build 9.01.40901...You need the correct version of FS2004Check the Help-About: the build should be 9.00.30612FSUIPC will terminate when you select ok.I have never gotten this problem before and I have had this game a while. Anyone know anything about this because I dont.I tried removing the FS9 folder in my local disk c thing and it said it couldnt delete the blah blah.gau file. So I go in and see if I can delete it and it cant and I try to cut it out and move it and that didnt work either.

Share this post


Link to post

Download the latest version of FSUIPC here:http://www.schiratti.com/dowson.htmlUnzip it into a folder of its own. The go to you FS9 modules folder. Rename fsuipc.dll to xxfsuipc.dlh to save it as a backup.Go back into your new folder created with your download. Copy fsuipc.dll from here to the modules folder of FS9.PMDG products that user it automatically register it as needed for the features they use.The message is happening because some application might have installed an older version of FSUIPC.


Ron Ginsberg
KMSP Minnesota, Land of 10,000 Puddles
rcv4bannersupporter.jpg

Support Team

 

Share this post


Link to post
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    2%
    $705.00 of $25,000.00 Donate Now
×
×
  • Create New...